---
label: XP_StationTyp
entries:
  "1000": Station Gas (1000)
  "10001": Schieberstation (10001)
  "10002": Verdichterstation (10002)
  "10003": Regel- und Messstation (10003)
  "10004": Armaturstation (10004)
  "10005": Einspeisestation (10005)
  "10006": Übergabe-/Entnahmestation (10006)
  "10007": Molchstation (10007)
  "2000": Station Strom (2000)
  "20001": Transformatorenstation (20001)
  "20002": Konverterstation (20002)
  "20003": Phasenschieber (20003)
  "3000": Station (Fern-)Wärme (3000)
  "9999": sonstige Station (9999)
sourceType: TEMPLATES
